Subject: Re: hello

From: David Horton <[email-masked]>
Date: Tue, 10 Oct 100 15:09:38 +1000

From your description, the standard IETF MIBs are being used.
Look for the RFCs. See http://www.ietf.org which will point you to your
nearest mirror.

MIB2 	RFC1213 (and updated by 2011, 2012, 2013)
AToMMIB	RFC1695 or the later version 2515
ADSL	RFC2662

Pragmatically, there are probably MIBs from common vendors too.

|hi,
|
|i am using a SNMP manager MGM/2 a product of SEI... which is able to
|monitor the DSLAMs... this manager software uses the MIB's MIB-2,AToM
|MIB, ADSL MIB....  where can we get the details about the last two MIBs.
|
|what is the OID format for them?? are they vendor specific MIBs? what is
|the structuer for them....
|
|anybody plz help me..
|
|ramesh
|
|
|__________________________________________________
|Do You Yahoo!?
|Talk to your friends online with Yahoo! Messenger.
|http://im.yahoo.com
|

 David Horton
 CiTR Pty Ltd
 Level 2 North Tower, 339 Coronation Drive, Milton, Australia 4064
 Email: [email-masked]       Phone +61 7 32592222   Fax +61 7 32592259